Subject: Re: [lojban] "little-endian", "big-endian" words

From: Rob Speer <[email-masked]>
Date: Fri, 12 May 2000 15:38:24 -0400

la taral cusku di'e
> On Fri, 12 May 2000, michael helsem wrote:
> 
> > > i xu le trixe be lo selsku cu lidne ji se lidne sy
> > 
> > sy. ty. lidne kuru'a .iku'i .e'u zo crazva zo lidne xagmau
> 
> Neither of these parse, so I have no idea what's being said.
.ua mi pu ki tcidu da'u ja'e lenu mi pensi leza'i mi xlali lenu fanva le lojbo
(Aha, I read that earlier statement and thought that I was bad at translating Lojban.)

.i ta'o mi cnino le lobliste seki'u lenu mi ca cusku lu coi li'u rodo
(By the way, I'm new to the lojban list, so I'm saying "Hello" to all of you.)

--
la robspir.